=== debian/control ===
Source: libpixie-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Rene Engelhard <rene@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: default-jdk,
                     ant,
                     libbase-java,
                     libcommons-logging-java,
                     javahelper
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/libpixie-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libpixie-java

Package: libpixie-java
Architecture: all
Depends: libbase-java,
         libcommons-logging-java,
         ${misc:Depends}
Description: Java Vector Format Viewer Library
 Pixie is a WMF-File reading library originally written as converter for the
 Pixie-ImageViewer. Pixie was long time dead and is now resurrected as
 WMF-Reader and ImageProducer for Java 1.2.2 or higher.
 .
 Pixie lacks the support for most BitMap-Formats but everything else is
 working fine. Write-Support will be implemented somewhere in the future,
 classes for the writesupport are mostly dummies at the moment.
