=== debian/watch ===
version=4
opts= "repack,repacksuffix=+dfsg,compression=xz,dversionmangle=s/[+.]dfsg[[:digit:]]*//" \
 https://sf.net/jfreereport/ \
        pixie-([[:digit:].]+)\.tar\.gz
