## libpixie-java 1.1.6-3+apricot-3

=== debian/changelog ===
libpixie-java (1:1.1.6-3+apricot-3) unstable; urgency=low

  * merge from Ubuntu:
    - add missing ant-contrib build-dep... (closes: #648749, #652187) 

 -- Rene Engelhard <rene@debian.org>  Thu, 29 Dec 2011 23:20:39 +0100

libpixie-java (1:1.1.6-3+apricot-2) unstable; urgency=low

  * merge libbase 1.1.6-3+apricot-2 changes 

 -- Rene Engelhard <rene@debian.org>  Tue, 01 Nov 2011 15:18:43 +0000

libpixie-java (1:1.1.6-3+apricot-1) unstable; urgency=low

  * new upstream release
  * switch back to Debian Java Maintainers, me as Uploader 
  * remove JRE depends 
  * add classpath to jar using jh_classpath
  * use jh_depends / ${java:Depends} 

 -- Rene Engelhard <rene@debian.org>  Sun, 25 Sep 2011 14:07:57 +0000
