=== debian/control ===
Source: libpixie-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Rene Engelhard <rene@debian.org>
Build-Depends: debhelper (>= 5), cdbs
Build-Depends-Indep: default-jdk, ant, libjcommon-java (>= 1.0.10), libbase-java, libcommons-logging-java, javahelper, ant-contrib
Standards-Version: 3.8.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libpixie-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libpixie-java/

Package: libpixie-java
Architecture: all
#libjcommon-java (>= 1.0.10-1), libbase-java
Depends: ${java:Depends},
 ${misc:Depends}
Description: Java Vector Format Viewer Library
 Pixie is a WMF-File reading library originally written as converter for the 
 Pixie-ImageViewer. Pixie was long time dead and is now resurrected as 
 WMF-Reader and ImageProducer for Java 1.2.2 or higher.
 .
 Pixie lacks the support for most BitMap-Formats but everything else is 
 working fine. Write-Support will be implemented somewhere in the future, 
 classes for the writesupport are mostly dummies at the moment.
