=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file for libpixie-java (uses cdbs)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

JAVA_HOME := /usr/lib/jvm/default-java
ANT_HOME := /usr/share/ant

DEB_JARS := $(ANT_HOME)/lib/ant-launcher.jar jcommon libbase commons-logging ant-contrib
DEB_ANT_BUILDFILE := build.xml
DEB_ANT_BUILD_TARGET := compile jar javadoc

DEB_UPSTREAM_VERSION := 1.1-SNAPSHOT

clean::
	-rm -rf build
	-rm -rf javadoc
	-rm -f dist/libpixie-$(DEB_UPSTREAM_VERSION).jar lib/*

install/libpixie-java::
	install -m 644 ./dist/libpixie-$(DEB_UPSTREAM_VERSION).jar debian/libpixie-java/usr/share/java/libpixie-$(DEB_UPSTREAM_VERSION).jar
	ln -s libpixie-$(DEB_UPSTREAM_VERSION).jar debian/libpixie-java/usr/share/java/libpixie.jar
	jh_classpath -plibpixie-java --classpath="/usr/share/java/commons-logging.jar /usr/share/java/libbase.jar" debian/libpixie-java/usr/share/java/libpixie-$(DEB_UPSTREAM_VERSION).jar
	jh_depends
