=== debian/watch ===
version=3
http://sf.net/jfreereport/ \
        pixie-([[:digit:].]+)\.tar\.gz debian debian/orig-tar.sh
